#!/bin/bash
cp ../*.java .
javac *.java
i=0
while true
do
    java WheelGen > wheel.in
    java wheel_ak 2> /dev/null || break
    mv wheel.out{,~}
    java wheel_ak_kruskal || break
    diff wheel.out{,~} || break
    echo -n "[$i]"
    let i=i+1
done
